#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hlint
version: 1.9.21
id: hlint-1.9.21-8afb374b06921753fdda844c0699960f
key: hlint_9jxmiVC7ECcLaSwtuM3nQc
license: BSD3
copyright: Neil Mitchell 2006-2015
maintainer: Neil Mitchell <ndmitchell@gmail.com>
homepage: http://community.haskell.org/~ndm/hlint/
synopsis: Source code suggestions
description:
    HLint gives suggestions on how to improve your source code.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules:
    Language.Haskell.HLint Language.Haskell.HLint2
    Language.Haskell.HLint3
hidden-modules: Paths_hlint Apply CmdLine Grep HLint HsColour Idea
                Settings Report Util Parallel HSE.All HSE.Bracket HSE.Evaluate
                HSE.FreeVars HSE.Match HSE.Scope HSE.Type HSE.Util Hint.All
                Hint.Bracket Hint.Comment Hint.Duplicate Hint.Extensions
                Hint.Import Hint.Lambda Hint.List Hint.ListRec Hint.Match
                Hint.Monad Hint.Naming Hint.Pragma Hint.Structure Hint.Type
                Hint.Unsafe Hint.Util Test.All Test.Annotations Test.InputOutput
                Test.Proof Test.Translate Test.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hlint-1.9.21
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hlint-1.9.21
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hlint-1.9.21
hs-libraries: HShlint-1.9.21-9jxmiVC7ECcLaSwtuM3nQc
include-dirs: /usr/local/include
depends:
    ansi-terminal-0.6.2.1-45b37b0fd2ec6c9b1401ee63612af3c1
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    cmdargs-0.10.13-c739344a18b2d91754e0659e4025a347
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    cpphs-1.19-324a3e7fe49b05be30923dbe6d1490dc
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    extra-1.4.1-a91aceb35b3355ac4451be3220c89c56
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    haskell-src-exts-1.16.0.1-23951c867e9dfab8e75a8d49aff40c21
    hscolour-1.23-ed3c385d9e91bf89a91c2b8152f9b33e
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    uniplate-1.6.12-d6d3b6058c89f3dcc8fa3f22c0fe5d79
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hlint-1.9.21/html/hlint.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hlint-1.9.21/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
